easy_folder_picker 0.0.1 copy "easy_folder_picker: ^0.0.1" to clipboard
easy_folder_picker: ^0.0.1 copied to clipboard

outdated

Easy directory picker for Flutter

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add easy_folder_picker

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  easy_folder_picker: ^0.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:easy_folder_picker/DirectoryList.dart';
import 'package:easy_folder_picker/FolderPicker.dart';
32
likes
0
pub points
85%
popularity

Publisher

unverified uploader

Easy directory picker for Flutter

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter, path, permission_handler

More

Packages that depend on easy_folder_picker